[CentOS] Required for CentOS4.4 ia64 Clustersuite package

Balaji balajisundar at midascomm.com
Wed Jun 11 06:59:57 UTC 2008


Dear All,
  I am new in Itanium server Installation and I have installed all the 
CentOS4.4 ia64 CDs
  and kernel version is 2.6.9-42.EL and I need the Cluster Suite Package 
for the same.

  I tried to google-out and i can't find out the Clustersuite package 
for CentOS4.4 and
  I findout the CentOS4.5 Clustersuite package from CentOS Website
  can any one send me path of the Clustersuite package for CentOS4.4 ia64
  Please, do the needful.


Regards
-S.Balaji




More information about the CentOS mailing list